#!/bin/sh

set -e

if [ "$1" = "upgrade" ] && dpkg --compare-versions "$2" lt 4:25.2.1~rc1-3; then
	rm -f /etc/libreoffice/registry/math.xcd
	ucf --purge /etc/libreoffice/registry/math.xcd
	ucfr --force --purge libreoffice-math-nogui /etc/libreoffice/registry/math.xcd
elif [ "$1" = "install" ] && [ -f /etc/libreoffice/registry/math.xcd ]; then
	rm -f /etc/libreoffice/registry/math.xcd
	ucf --purge /etc/libreoffice/registry/math.xcd
	ucfr --force --purge libreoffice-math-nogui /etc/libreoffice/registry/math.xcd
fi

#DEBHELPER#
